<!doctype html>
<html lang="en">

<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
		integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
</head>

<body>

	<!-- Optional JavaScript; choose one of the two! -->

	<!-- Option 1: Bootstrap Bundle with Popper -->
	<!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script> -->

	<!-- Option 2: Separate Popper and Bootstrap JS -->

	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
		integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
		crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
		integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
		crossorigin="anonymous"></script>



	<!-- Full Page Image Header with Vertically Centered Content -->
	<header class="masthead">
		<div class="container h-100">
			<div class="row h-100 align-items-center">
				<div class="col-12 text-center">
					<h1 id="homeH1" class="font-weight-light">Des Anecdotes ? Des News ?</h1>
					<p id="homeParagraph" class="lead">"Que celui qui n'ait jamais souhaité attirer les projecteurs sur
						lui en soirée nous jette la première pierre !"</p>
				</div>
			</div>
		</div>
	</header>

	<!-- Page Content -->
	<section class="py-5">
		<div class="container">
			<h2 id="homeH2" class="font-weight-light">AnecNews !</h2>
			<p id="homeParagraph">Que celui qui n'ait jamais souhaité attirer les projecteurs sur lui en soirée nous
				jettent les première pierre ! </p>
		</div>
	</section>


	<div class="words word-2">
		<!-- <span>I</span>
	<span>S</span> -->
	</div>

	<div class="words word-3">
		<!-- <span>C</span>
	<span>O</span>
	<span>O</span>
	<span>L</span> -->
	</div>

	<div class="words word-1" style="display: inline-block;">
		<span>B</span>
		<span>I</span>
		<span>E</span>
		<span>N</span>
		<span>V</span>
		<span>E</span>
		<span>N</span>
		<span>U</span>
		<span>E</span>
		<span> </span>
		<span style="margin-right: 1cm;">!</span>

		<span>B</span>
		<span>I</span>
		<span>E</span>
		<span>N</span>
		<span>V</span>
		<span>E</span>
		<span>N</span>
		<span>U</span>
		<span>E</span>
		<span> </span>
		<span>!</span>
	</div>




</body>

</html>